.primary-button{
    background-color: var(--order-btn-color);
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    transition: background-color 0.3s ease;
}

.primary-button:hover{
    color: var(--order-btn-color);
}

.scroll-wrapper {
  position: relative;
}

.scroll-x {
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  scroll-behavior: smooth;
}

.scroll-content {
  display: inline-flex;
  gap: 10px;
}

/* buttons */
.scroll-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;

  background: rgba(0,0,0,0.5);
  color: #fff;
  border: none;
  padding: 10px;
  cursor: pointer;

  /* display: none;  */
}




/* positions */
/* .scroll-btn.prev { left: 5px; }
.scroll-btn.next { right: 5px; }


.scroll-wrapper.show-prev .prev { display: block; }
.scroll-wrapper.show-next .next { display: block; } */


